.container {
  background-color: #fff;
  margin: auto;
  min-width: 1200px;
}
.container .other {
  display: none;
  padding-bottom: 180px;
}
.main {
  width: 1200px;
  margin: auto;
  position: relative;
  z-index: 10;
}
#homeSwiper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
}
#homeSwiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.header {
  height: 100vh;
  position: relative;
  /* background: url(../images/home.jpg) no-repeat center center; */
  background-size: cover;
}
.header .main {
  height: 100%;
}
.header .logo {
  width: 434px;
  height: 91px;
  float: left;
  margin-top: 53px;
  display: block;
}
.header .logo img {
  width: 100%;
  height: 100%;
}
.header .right {
  float: right;
  height: 60px;
  margin-top: 77px;
}
.header .right .link {
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
}
.header .right .link a {
  font-family: AlibabaPuHuiTiR;
  font-size: 18px;
  letter-spacing: 0px;
  color: #ffffff;
  line-height: 1;
  vertical-align: middle;
}
.header .right .link span {
  display: inline-block;
  height: 22px;
  width: 1px;
  background-color: #b31c39;
  margin: 0 12px 0 18px;
  vertical-align: middle;
}
.header .right .input {
  height: 44px;
  width: 44px;
  margin-left: 44px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  font-size: 0;
  border-radius: 22px;
  background-color: #fff;
  overflow: hidden;
  white-space: nowrap;
}
.header .right .input a {
  height: 44px;
  width: 44px;
  background: url(../images/icon/scale.png) no-repeat center center;
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.header .right .input input {
  display: none;
}
.header .right .input.hover {
  width: 44px;
}
.header .right .input.hover input {
  display: inline-block;
  background: #fff;
  height: 30px;
  width: 194px;
  margin-left: 17px;
  font-size: 20px;
  vertical-align: middle;
}
.header .point-content {
  position: absolute;
  left: 0;
  bottom: 74px;
  z-index: 30;
  width: 100%;
  height: 80px;
  background: url(../images/bg_point.png) no-repeat center center;
  display: flex;
  justify-content: center;
  background-size: contain;
}
.header .point-content .point,  .header .point-content .point a {
  font-size: 22px;
  color: #fff;
  line-height: 80px;
  padding: 0 40px;
  position: relative;
}
.header .point-content .point span,  .header .point-content .point a {
  display: inline-block;
  transition: all 0.5s;
  cursor: pointer;
}
.header .point-content .point:hover span,  .header .point-content .point:hover a{
  transform: scale(1.2);
}
.header .point-content .point::after {
  content: "";
  width: 2px;
  height: 16px;
  position: absolute;
  right: -1px;
  top: 32px;
  background: #a52117;
}
.header .point-content .point:last-child::after {
  background: none;
}
.header .down {
  background: url(../images/arrow/arrow.png) no-repeat center center;
  position: fixed;
  bottom: 25px;
  right: 0;
  margin: auto;
  left: 0;
  width: 55px;
  height: 55px;
  z-index: 50;
  animation: down_animate 1.5s infinite;
}
@keyframes down_animate {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0px, 30px);
    opacity: 0;
  }
}
@keyframes menu_animate {
  0% {
    left: 0;
    width: 50px;
  }
  100% {
    left: -70px;
    width: 120px;
  }
}
.header .art-img {
  position: fixed;
  width: 102px;
  height: 109px;
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 0px 13px 3px rgba(83, 83, 83, 0.8);
  border-radius: 10px 0px 0px 10px;
  right: 0px;
  top: 0;
  bottom: 0;
  margin: auto;
  font-size: 0;
  cursor: pointer;
  text-align: center;
  box-sizing: border-box;
  padding-top: 14px;
}
.header .art-img img {
  width: 64px;
  height: 64px;
}
.header .art-img span {
  display: block;
  font-size: 16px;
}
.header .art-img:hover {
  background-color: rgba(255, 255, 255, 0.9);
}
.header .art-list {
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: fixed;
  width: 374px;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 188px 67px 160px 67px;
  display: none;
  z-index: 999;
}
.header .art-list .close {
  background: url(../images/close.png) no-repeat center center;
  width: 27px;
  height: 27px;
  position: absolute;
  right: 54px;
  top: 123px;
  cursor: pointer;
}
.header .art-list .h1 {
  height: 48px;
  box-sizing: border-box;
  border-bottom: 2px solid #951b11;
}
.header .art-list .h1 span {
  font-size: 30px;
  color: #fff;
  display: inline-block;
  line-height: 48px;
  border-bottom: 4px solid #951b11;
  position: relative;
  top: -3px;
}
.header .art-list .cont {
  height: 100%;
  overflow: auto;
  margin-top: 44px;
}
.header .art-list .cont a {
  width: 275px;
  height: 180px;
  display: block;
  margin-left: 8px;
}
.header .art-list .cont a img {
  width: 100%;
  height: 100%;
}
.header .art-list .cont a + a {
  margin-top: 44px;
}
.header .art-list .cont::-webkit-scrollbar {
  width: 17px;
  height: 17px;
  border-radius: 8px;
}
.header .art-list .cont::-webkit-scrollbar-thumb {
  border-radius: 8px;
  height: 101px;
  background-color: rgba(154, 154, 154, 0.6);
}
.header .art-list .cont::-webkit-scrollbar-track {
  border-radius: 8px;
  background-color: rgba(154, 154, 154, 0.4);
}
.header .btns {
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
  position: absolute;
  height: 180px;
  width: 100%;
  margin: auto;
  bottom: 0px;
  top: 0px;
}
.header .btns a {
  position: relative;
  display: inline-block;
  width: 148px;
  height: 148px;
}
.header .btns a::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #ae0a29;
  opacity: 0.75;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  z-index: 1;
}
.header .btns a:hover::after {
  opacity: 1;
}
.header .btns a i {
  display: block;
  height: 73px;
  background: url(../images/icon/student.png) no-repeat center bottom;
  position: relative;
  z-index: 2;
  margin-top: 19px;
}
.header .btns a.teacher i {
  background-image: url(../images/icon/cls.png);
}
.header .btns a.friend i {
  background-image: url(../images/icon/friend.png);
}
.header .btns a.examinee i {
  background-image: url(../images/icon/examinee.png);
  background-size: 95px 100px;
  background-position: center;
}
.header .btns a.visitor i {
  background-image: url(../images/icon/visitor.png);
}
.header .btns a span {
  display: block;
  text-align: center;
  font-size: 26px;
  color: #ffffff;
  line-height: 1;
  margin-top: 15px;
  position: relative;
  z-index: 2;
}
.header .btns a + a {
  margin-left: 100px;
}
.board {
  background: #e9e9e9 url(../images/notice.jpg) no-repeat center center;
  height: 510px;
  margin-top: 7px;
  text-align: right;
}
.board .cont {
  margin: auto;
  display: inline-block;
  text-align: left;
  position: relative;
  padding-top: 75px;
  width: 604px;
}
.board .cont::after {
  content: "";
  background: url(../images/line.png) no-repeat 0 0;
  position: absolute;
  width: 226px;
  height: 234px;
  left: -78px;
  top: 0px;
}
.board .cont .title {
  position: relative;
}
.board .cont .title .t1 {
  font-family: AlibabaPuHuiTiB;
  font-size: 30px;
  line-height: 1;
  color: #000000;
}
.board .cont .title .t2 {
  color: #b9b9b9;
  font-size: 24px;
  line-height: 1;
  margin-left: 44px;
  letter-spacing: -1px;
}
.board .cont .title a {
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #8c1129;
  line-height: 1;
  position: absolute;
  right: 10px;
  top: 7px;
  width: 70px;
  height: 13px;
}
.board .cont .list {
  margin-top: 52px;
  margin-left: 42px;
}
.board .cont .list .item .info {
  display: block;
  width: 46px;
  height: 34px;
  border-radius: 5px;
  border: solid 1px #009de2;
  margin-bottom: -35px;
  text-align: center;
  line-height: 34px;
  font-size: 18px;
  color: #009cff;
}
.board .cont .list .item .info.zise {
  color: #b032c3;
  border: solid 1px #b032c3;
}
.board .cont .list .item .info.yellow {
  color: #eb9b1d;
  border: solid 1px #eb9b1d;
}
.board .cont .list .item a {
  display: block;
  padding-left: 70px;
  height: 34px;
}
.board .cont .list .item .txt {
  line-height: 1;
  font-size: 18px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.board .cont .list .item .date {
  font-size: 14px;
  line-height: 1;
  display: block;
  margin-top: 6px;
}
.board .cont .list .item + .item {
  margin-top: 45px;
}
.board .cont .list.list2 {
  margin-top: 44px;
  margin-left: 34px;
}
.board .cont .list.list2 .item {
  font-size: 0;
}
.board .cont .list.list2 .item a {
  padding-left: 0px;
  height: auto;
}
.board .cont .list.list2 .item a:hover .date2 {
  color: #000;
}
.board .cont .list.list2 .item .txt {
  display: inline-block;
  height: 25px;
  font-size: 18px;
  width: 452px;
  vertical-align: middle;
  padding-left: 13px;
  line-height: 25px;
}
.board .cont .list.list2 .item .date2 {
  display: inline-block;
  height: 23px;
  border-radius: 5px;
  /* border: solid 1px #000000; */
  font-size: 14px;
  text-align: center;
  width: 89px;
  line-height: 23px;
  vertical-align: middle;
}
.board .cont .list.list2 .item + .item {
  margin-top: 26px;
}
.board.contact {
  text-align: right;
  background-image: url(../images/contact.jpg);
}
.board.org {
  text-align: left;
  background-image: url(../images/org.jpg);
}
.board.status {
  text-align: left;
  background-image: url(../images/status.jpg);
}
.menu {
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
  padding: 34px 0;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 999;
}
.menu .btn-top {
  display: block;
  width: 50px;
  height: 50px;
  background: #727171 url(../images/icon/btn-top.png) no-repeat center center;
  border-radius: 50%;
  cursor: pointer;
  position: fixed;
  right: 47px;
  bottom: 65px;
  background-size: 25px 25px;
}
.menu a {
  display: inline-block;
  width: 156px;
  height: 113px;
  background-color: #fff;
  box-shadow: 0px 0px 18px 0px rgba(186, 192, 196, 0.8);
}
.menu a i,
.menu a span {
  display: block;
}
.menu a i {
  background: url(../images/icon/rule.png) no-repeat center bottom;
  height: 53px;
}
.menu a.rule i {
  background-image: url(../images/icon/rule.png);
}
.menu a.download i {
  background-image: url(../images/icon/download.png);
}
.menu a.work i {
  background-image: url(../images/icon/work.png);
}
.menu a.about i {
  background-image: url(../images/icon/about.png);
}
.menu a.teach i {
  background-image: url(../images/icon/teach.png);
}
.menu a span {
  display: block;
  color: #000;
  font-size: 24px;
  line-height: 1;
  margin-top: 20px;
  text-align: center;
}
.menu a + a {
  margin-left: 96px;
}
.menu a:hover {
  background-color: #a52117;
  box-shadow: 0px 0px 18px 0px rgba(186, 192, 196, 0.8);
}
.menu a:hover span {
  color: #fff;
}
.menu a:hover.rule i {
  background-image: url(../images/icon/rule_hover.png);
}
.menu a:hover.download i {
  background-image: url(../images/icon/download_hover.png);
}
.menu a:hover.work i {
  background-image: url(../images/icon/work_hover.png);
}
.menu a:hover.about i {
  background-image: url(../images/icon/about_hover.png);
}
.menu a:hover.teach i {
  background-image: url(../images/icon/teach_hover.png);
}
.line {
  height: 1px;
  background: #c2c2c2;
}
.footer {
  height: 352px;
  background: #e9e9e9;
  margin-top: 7px;
}
.footer .main {
  z-index: 998;
}
.footer .wx {
width:138px;
  float: right;
}
.footer .wx.first {
  margin-right: 45px;
}
.footer .wx .sub {
  text-align: center;
  padding-top: 30px;
}
.footer .wx .sub span {
      display: flex;
    justify-content: center;
  font-size: 16px;
  line-height: 26px;
  color: #000;
    white-space: nowrap;
}
.footer .wx .sub img {
  width: 138px;
  height: 138px;
  vertical-align: top;
  margin-bottom: 2px;
}
.footer .wx:hover .sub {
  display: block;
}
.footer .wx.article {
  right: 160px;
}
.footer .wx.article i {
  background-image: url(../images/icon/article.png);
}
.footer .left {
  float: left;
  width: 630px;
  padding-top: 37px;
}
.footer .left .logo {
  width: 104px;
  height: 104px;
  vertical-align: middle;
  margin-right: 15px;
  display: inline-block;
}
.footer .left .logo img {
  width: 100%;
  height: 100%;
}
.footer .left .txt {
  width: 500px;
  vertical-align: middle;
  font-size: 18px;
  line-height: 22px;
  display: inline-block;
}
.footer .left .txt .h1 {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1;
}
.footer .left .contactInformation {
  margin-top: 10px;
  font-size: 16px;
  margin-left: 123px;
}
.footer .left .contactInformation .h1 {
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 1;
}
.footer .left .contactInformation div {
  font-size: 18px;
  line-height: 1.75em;
}
.footer .left .copyright {
  margin-top: 10px;
  font-size: 16px;
  margin-left: 123px;
  color: #6a6a6a;
}
.footer .right {
  float: left;
  width: 170px;
  padding-top: 30px;
}
.footer .right .nav {
  display: block;
  font-size: 0;
}
.footer .right .nav li {
  font-size: 16px;
  text-align: center;
  position: relative;
  z-index: 1001;
}
.footer .right .nav .h-li li {
  width: 100%;
  text-align: left;
}
.footer .right .nav li > span {
  padding: 0 15px 0 10px;
  display: inline-block;
  width: 137px;
  height: 42px;
  line-height: 42px;
  border-radius: 5px;
  position: relative;
  background: #fff url(../images/arrow/arrow2.png) no-repeat right center;
  background-position-x: 130px;
  font-size: 16px;
  text-align: left;
  cursor: pointer;
}
.footer .right .nav li > span > span {
  display: inline-block;
  background-size: 100%;
  vertical-align: middle;
  width: 22px;
  height: 22px;
}
.footer .right .nav li:nth-child(1) > span > span {
  background: url(../images/icon/icon_server.png) no-repeat;
}
.footer .right .nav li:nth-child(2) > span > span {
  background: url(../images/icon/icon_link.png) no-repeat;
}
.footer .right .nav li:nth-child(3) > span > span {
  background: url(../images/icon/icon_down.png) no-repeat;
}
.footer .right .nav li > span:hover {
  color: #fff;
  background: rgb(158, 37, 47) url(../images/arrow/arrow_top.png) no-repeat
    right center;
  background-position-x: 130px;
}
.footer .right .nav li:nth-child(1) > span:hover > span {
  background: url(../images/icon/icon_server_w.png) no-repeat;
}
.footer .right .nav li:nth-child(2) > span:hover > span {
  background: url(../images/icon/icon_link_w.png) no-repeat;
}
.footer .right .nav li:nth-child(3) > span:hover > span {
  background: url(../images/mb/icon/down_act_icon.png) no-repeat;
  background-size: 100% 100%;
}
.footer .right .nav li > span:hover .h-li {
  display: block !important;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 42px;
  z-index: 9;
  border-radius: 5px;
  width: 147px;
  padding-left: 14px;
  /* max-height: 175px; */
  overflow-y: auto;
  font-size: 16px;
  box-shadow: 0px 0px 10px 0px rgba(185, 185, 185, 1);
}
.footer .right .nav li > span img {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: middle;
}
.footer .right .nav li > span .h-li::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  background-color: #f5f5f5;
}
.footer .right .nav li > span .h-li::-webkit-scrollbar-track {
  border-radius: 10px;
}
.footer .right .nav li > span .h-li::-webkit-scrollbar-thumb {
  border-radius: 3.5px;
  -webkit-box-shadow: inset 0 0 6px rgba(128, 128, 128, 0.7);
  background-color: #d4d4d4;
}
.footer .right .nav > li:nth-child(2) {
  margin-top: 20px;
}
.footer .right .nav > li:nth-child(3) {
  margin-top: 20px;
}
.footer .right .nav .sub {
  position: absolute;
  top: 70px;
  left: 5px;
  width: 300px;
}
.footer .right .nav .sub a {
  text-decoration: underline;
  font-size: 16px;
  color: #000000;
  display: block;
  line-height: 40px;
  text-align: left;
  font-weight: bold;
}
.footer .right .nav .sub a:hover {
  color: #a52117;
}
.top-bar {
  height: 785px;
  background: url(../images/student.jpg) no-repeat center center;
  padding-top: 66px;
  position: relative;
}
.student .top-bar {
  background: url(../../images/mb/banner/md_student_banner.jpg) no-repeat center
    center;
  background-size: cover;
}
.top-bar .logo {
  width: 434px;
  height: 91px;
  margin: auto;
  display: block;
}
.top-bar .logo img {
  width: 100%;
  height: 100%;
}
.top-bar .bot {
  position: absolute;
  width: 100%;
  height: 211px;
  bottom: -52px;
  left: 0;
  background: url(../images/bg/bg_menu.png) no-repeat center center;
}
.top-bar .bot .h1 {
  font-size: 70px;
  height: 159px;
  line-height: 159px;
  width: 200px;
  color: #fff;
  font-family: AlibabaPuHuiTiR;
  float: left;
  text-align: center;
}
.top-bar .bot .nav {
  width: 970px;
  font-size: 0;
  text-align: left;
  margin-top: 44px;
  padding-left: 69px;
  position: absolute;
  left: 200px;
}
.top-bar .bot .nav .cont {
  width: 1000px;
}
.top-bar .bot .nav .br {
  height: 0;
  font-size: 0;
}
.top-bar .bot .nav a {
  display: inline-block;
  /* width: 147px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap; */
  height: 60px;
  text-align: left;
  margin-bottom: 13px;
  margin-right: 23px;
  font-size: 0;
}
.top-bar .bot .nav a.m3 {
  width: 120px;
}
.top-bar .bot .nav a.m2 {
  /* width: 300px; */
}
.top-bar .bot .nav a span {
  font-family: AlibabaPuHuiTiR;
  display: inline-block;
  line-height: 58px;
  height: 58px;
  color: #e8989e;
  font-size: 30px;
  border-bottom: 2px solid transparent;
  box-sizing: border-box;
}
.top-bar .bot .nav a:hover span,
.top-bar .bot .nav a.active span {
  color: #fff !important;
  border-bottom-color: #fff;
}
.body {
  padding-top: 68px;
}
.body .menu2 {
  margin-top: 48px;
  margin-bottom: 48px;
  font-size: 0;
}
.body .menu2 a {
  display: inline-block;
  width: 180px;
  height: 50px;
  font-size: 26px;
  line-height: 50px;
  text-align: center;
  background-color: #dcdddd;
  border-radius: 25px;
  font-family: AlibabaPuHuiTiR;
  color: #000;
}
.body .menu2 a:hover,
.body .menu2 a.active {
  background-color: #9e252f;
  color: #fff;
}
.body .menu2.w1 a {
  width: 350px;
}
.body .menu2 > a,
.body .menu2 > div {
  margin-left: 75px;
}
.body .menu2 > a:nth-child(1),
.body .menu2 > a:nth-child(6),
.body .menu2 > a:nth-child(9),
.body .menu2 > div:nth-child(1),
.body .menu2 > div:nth-child(9),
.body .menu2 > div:nth-child(6) {
  margin-left: 0;
}
.body .othercss.menu2 a {
  padding: 0 14px;
  width: auto;
}
.body .othercss.menu2 > div:nth-child(6),
.body .othercss.menu2 > a:nth-child(6) {
  margin-left: 75px;
}
.body .othercss.menu2 > a:nth-child(1),
.body .othercss.menu2 > a:nth-child(5),
.body .othercss.menu2 > div:nth-child(1),
.body .othercss.menu2 > div:nth-child(5) {
  margin-left: 0;
}

.teacher .bread a:hover,
.teacher .bread a:active {
  color: #489ee3;
}
.student .bread a:hover,
.student .bread a:active {
  color: #8c1129;
}
.friend .bread a:hover,
.friend .bread a:active {
  color: #e2a829;
}
.visitor .bread a:hover,
.visitor .bread a:active {
  color: #8dae3f;
}
.teacher .body .menu2 a:hover,
.teacher .body .menu2 a.active {
  background-color: #489ee3;
}
.student .body .menu2 a:hover,
.student .body .menu2 a.active {
  background-color: #8c1129;
}
.friend .body .menu2 a:hover,
.friend .body .menu2 a.active {
  background-color: #e2a829;
}
.visitor .body .menu2 a:hover,
.visitor .body .menu2 a.active {
  background-color: #8dae3f;
}
/* .select-icon::after{
  content: '';
  border: 7px solid transparent;
  border-top-color: red;
  vertical-align: middle;
  margin-left: 4px;
  display: inline-block; 
} */

.body .list {
  font-family: AlibabaPuHuiTiR;
}
.body .list .item {
  background-color: #f2f2f3;
  padding: 0px 33px 0px 53px;
  font-size: 0;
  position: relative;
}
.body .list .item::before {
  content: "";
  position: absolute;
  height: 80px;
  width: 1px;
  background-color: #b5b5b6;
  left: 199px;
  top: 20px;
}
.body .list .item .date {
  line-height: 1;
  padding: 26px 0;
  width: 96px;
  display: inline-block;
  vertical-align: middle;
  color: #9fa0a0;
  text-align: right;
}
.body .list .item .date .d1 {
  font-size: 50px;
  margin-bottom: 13px;
  line-height: 37px;
}
.body .list .item .date .d2 {
  font-size: 24px;
  line-height: 18px;
}
.body .list .item .txt {
  display: inline-block;
  width: 900px;
  font-size: 24px;
  line-height: 68px;
  height: 68px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  margin-left: 100px;
}
.body .list .item:hover .date .d1,
.body .list .item:hover .date .d2 {
  color: #9e252f;
}
.body .list .item:hover .txt {
  color: #9e252f;
}
.body .list .item:hover::before {
  background-color: #9e252f;
}
.body .list .item + .item {
  margin-top: 24px;
}
.body .pager {
  padding: 53px 0;
  text-align: center;
  font-size: 0;
  font-family: AlibabaPuHuiTiR;
  margin-bottom: 15px;
}
.body .pager .cont {
  display: inline-block;
  vertical-align: middle;
}
.body .pager .cont a:first-child {
  border-left: solid 1px #bdbdbd;
}
.body .pager .cont a {
  display: inline-block;
  min-width: 44px;
  font-size: 24px;
  font-family: AlibabaPuHuiTiR;
  border-right: solid 1px #bdbdbd;
  vertical-align: middle;
  line-height: 25px;
  height: 25px;
  color: #898989;
}
.body .pager .cont span {
  display: inline-block;
}
.body .pager .cont a.more {
  line-height: 12px;
  font-size: 24px !important;
}
.body .pager .cont a.cur,
.body .pager .cont a:hover {
  font-size: 32px;
  color: #9e252f;
}
.body .pager a.prev,
.body .pager a.next {
  display: inline-block;
  width: 25px;
  height: 25px;
  background: #898989 url(../images/arrow/arrow_white.png) no-repeat center
    center;
  background-size: 25px 25px;
  vertical-align: middle;
}
.body .pager a.prev {
  margin-right: 4px;
  background-image: url(../images/arrow/arrow_white2.png);
}
.body .pager a.next {
  margin-left: 4px;
}
.bread {
  height: 20px;
  font-size: 0;
  font-family: AlibabaPuHuiTiR;
  display: flex;
  height: 32px;
  overflow: hidden;
}
.bread span,
.bread a {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  line-height: 24px;
}
.bread a.icon {
  background: url(../images/icon/home.png) no-repeat 0 0;
  width: 20px;
  background-size: 20px 20px;
  margin-left: 0;
}
.bread span,
.bread a {
  margin-left: 10px;
  font-size: 24px;
  max-width: 490px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.right-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 307px;
  right: 34px;
  z-index: 999;
}
.right-menu a {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #727171;
  border-radius: 39px;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
}
.right-menu a span {
  display: none;
  color: #ffffff;
}
.right-menu a i {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(../images/icon/student2.png) no-repeat center center;
  background-size: 50px 50px;
  vertical-align: middle;
}
.right-menu a.teacher i {
  background-image: url(../images/icon/cls2.png);
}
.right-menu a.friend i {
  background-image: url(../images/icon/friend2.png);
}
.right-menu a.visitor i {
  background-image: url(../images/icon/visitor2.png);
}
.right-menu a + a {
  margin-top: 14px;
}
.right-menu a.search {
  background-color: #d3d3d3;
}
.right-menu a.search i {
  background-image: url(../images/icon/scale2.png);
}
.right-menu a.search span {
  color: #000;
}
.right-menu a:hover {
  width: 120px;
  left: -70px;
  animation: menu_animate 0.5s;
}
.right-menu a:hover span {
  display: inline-block;
  vertical-align: middle;
  line-height: 50px;
  font-size: 18px;
  margin: 0 3px 0 29px;
}
.container.party .top-bar {
  background-image: url(../images/bg/bg_party.jpg);
  height: 504px;
}
.container.party.tzgg .top-bar {
  background-image: url(../images/bg/bg_tzgg.jpg);
  background-size: cover;
}
.container.party.jxdt .top-bar {
  background-image: url(../images/bg/bg_jxdt.jpg);
  background-size: cover;
}
.container.party.jwxx .top-bar {
  background-image: url(../images/bg/bg_jwxx.jpg);
  background-size: cover;
}
.container.party.dzb .top-bar {
  background-image: url(../images/bg/bg_dzb.jpg);
  background-size: cover;
}
.container.party.shpg .top-bar {
  background-image: url(../images/bg/bg_shpg.png);
  background-size: cover;
}
.container.party .top-bar .main {
  height: 100%;
}
.container.party .top-bar h1 {
  font-family: MicrosoftYaHei;
  font-size: 60px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 65px;
  letter-spacing: 0px;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
.container.party .top-bar h1::before {
  content: "";
  width: 5px;
  height: 137px;
  display: inline-block;
  vertical-align: top;
  background: #a52117;
  margin-right: 14px;
}
.container.party > .body {
  padding-top: 40px;
}
.container.rule .top-bar {
  background-image: url(../images/bg/bg_rule.jpg);
}
.container.rule .top-bar .bot {
  background-image: url(../images/bg/bg_menu2.png);
}
.container.rule .top-bar .bot .h1 {
  width: 281px;
  font-family: AlibabaPuHuiTiR;
  font-size: 70px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #ffffff;
  margin-left: 30px;
}
.container.rule .top-bar .bot .nav {
  width: 670px;
  padding-left: 220px;
}
.container.visitor .top-bar {
  background-image: url(../images/bg/bg_visitor.jpg);
}
.container.visitor .body .menu2 > a:hover,
.container.visitor .body .menu2 > a.active,
.container.visitor .body .list .item:hover:before {
  background-color: #8dae3f;
}
.container.visitor .body .list .item:hover .txt,
.container.visitor .body .list .item:hover .date .d1,
.container.visitor .body .list .item:hover .date .d2 {
  color: #8dae3f;
}
.container.visitor .body .pager .cont a.cur,
.container.visitor .body .pager .cont a:hover {
  color: #8dae3f;
}
.container.visitor .top-bar .bot {
  background-image: url(../images/bg/bg_menu_visitor.png);
}
.container.visitor .top-bar .bot .nav a span {
  color: #d9edab;
}
.container.visitor .top-bar .bot .nav .cont {
  margin-top: 32px;
}
.container.friend .top-bar {
  background-image: url(../images/bg/bg_friend.jpg);
}
.container.friend .body .menu2 > a:hover,
.container.friend .body .menu2 > a.active,
.container.friend .body .list .item:hover:before {
  background-color: #e2a829;
}
.container.friend .body .list .item:hover .txt,
.container.friend .body .list .item:hover .date .d1,
.container.friend .body .list .item:hover .date .d2 {
  color: #e2a829;
}
.container.friend .body .pager .cont a.cur,
.container.friend .body .pager .cont a:hover {
  color: #e2a829;
}
.container.friend .top-bar .bot {
  background-image: url(../images/bg/bg_menu_friend.png);
}
.container.friend .top-bar .bot .nav a span {
  color: #f4e8cf;
}
.container.friend .top-bar .bot .nav .cont {
  margin-top: 32px;
}
.container.teacher .top-bar {
  background-image: url(../images/bg/bg_teacher.jpg);
}
.container.teacher .body .menu2 .menu2-nav-item > a {
  background: url(../images/bg/bg_nav.png) center center no-repeat;
  background-size: 100% 100%;
}
.container.teacher .body .menu2 .menu2-nav-item:hover > a,
.container.teacher .body .menu2 .menu2-nav-item > a.active {
  background: url(../images/bg/bg_nav_active.png) center center no-repeat;
  background-size: 100% 100%;
}
.container.teacher .body .list .item:hover .txt,
.container.teacher .body .list .item:hover .date .d1,
.container.teacher .body .list .item:hover .date .d2 {
  color: #489ee3;
}
.container.teacher .body .pager .cont a.cur,
.container.teacher .body .pager .cont a:hover {
  color: #489ee3;
}
.container.teacher .top-bar .bot {
  background-image: url(../images/bg/bg_menu_teacher.png);
}
.container.teacher .top-bar .bot .nav a span {
  color: #b7d6f0;
}
/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ start */
.clear-mar {
  margin: 0 !important;
}
.m-r-75 {
  margin-right: 75px !important;
}
.container.student .select-icon::after {
  border-top-color: #8c1129;
}
.container.teacher .select-icon::after {
  border-top-color: #489ee3;
}
.container.friend .select-icon::after {
  border-top-color: #e2a829;
}
.container.visitor .select-icon::after {
  border-top-color: #8dae3f;
}

.menu2-nav-item {
  display: inline-block;
  position: relative;
  padding: 5px 0px;
}

.menu2-nav-item:hover .select-icon,
.menu2-nav-item.active .select-icon {
  color: white;
}
.container.teacher .menu2-nav-item:hover .select-icon,
.container.teacher .menu2-nav-item.active .select-icon {
  background-color: #489ee3;
}
.container.student .menu2-nav-item:hover .select-icon,
.container.student .menu2-nav-item.active .select-icon {
  color: white;
  background-color: #8c1129;
}
.container.friend .menu2-nav-item:hover .select-icon,
.container.friend .menu2-nav-item.active .select-icon {
  background-color: #e2a829;
}
.container.visitor .menu2-nav-item:hover .select-icon,
.container.visitor .menu2-nav-item.active .select-icon {
  background-color: #8dae3f;
}
.menu2-nav-item:hover .select-icon::after,
.menu2-nav-item.active .select-icon::after {
  border-top-color: #ffffff;
}
.menu2-nav-item:hover .menu2-nav-child {
  display: block;
}
.menu2-nav-item .menu2-nav-child {
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  top: 50px;
  min-width: 100%;
  box-sizing: border-box;
  border-radius: 15px;
  padding: 10px 20px;
  box-shadow: 0 0 10px #dcdddd;
  background-color: #ffffff;
}
.menu2-nav-item .menu2-nav-child a {
  width: auto;
  height: 38px;
  line-height: 38px;
  white-space: nowrap;
  text-align: left;
  display: inline-block;
  background-color: #ffffff !important;
  border-radius: none;
  /* line-height: normal; */
  font-size: 18px;
  color: #000 !important;
}
.menu2-nav-item .menu2-nav-child a:hover {
  background-color: #ffffff;
}
.container.teacher .menu2-nav-item .menu2-nav-child a:hover,
.container.teacher .menu2-nav-item .menu2-nav-child a.active {
  /* color: #489ee3 !important; */
  font-weight: bold;
  background-color: #b1d3ef !important;
}
.container.student .menu2-nav-item .menu2-nav-child a:hover,
.container.student .menu2-nav-item .menu2-nav-child a.active {
  color: #c81333 !important;
}
.container.friend .menu2-nav-item .menu2-nav-child a:hover,
.container.friend .menu2-nav-item .menu2-nav-child a.active {
  color: #e2a829 !important;
}
.container.visitor .menu2-nav-item .menu2-nav-child a:hover,
.container.visitor .menu2-nav-item .menu2-nav-child a.active {
  color: #8dae3f !important;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ end */
.br {
  display: block;
  height: 48px;
}
.page-detail {
  box-shadow: 0px 0px 37px 1px rgba(214, 214, 214, 0.61);
  background: #fff;
  color: #000;
  font-family: MicrosoftYaHei;
  font-size: 18px;
  line-height: 35px;
  padding: 39px 78px;
  position: relative;
  min-height: 300px;
  margin-bottom: 50px;
  margin-top: 46px;
}
.page-detail .li {
  position: absolute;
  width: 62px;
  height: 2px;
  background: #cd5b50;
  left: 0;
  top: 62px;
}
.teacher .page-detail .li {
  background: #489ee3;
}
.student .page-detail .li {
  background: #c81333;
}
.friend .page-detail .li {
  background: #e2a829;
}
.visitor .page-detail .li {
  background: #8dae3f;
}
.page-detail .h1 {
  font-size: 30px;
  line-height: 50px;
}
.page-detail .date {
  font-size: 25px;
  margin-top: 19px;
  color: #727171;
}
.page-detail .content {
  margin-top: 30px;
}
.page-detail .content table {
  margin: 0 auto;
}
.page-detail .content p {
  /* line-height: 35px;
  min-height: 35px;
  font-size: 18px;
  text-indent: 40px; */
  font-size: 18px !important;
  line-height: 35px !important;
}
.page-detail .content p span {
  font-size: 18px !important;
  line-height: 35px !important;
}
.page-detail .content a {
  text-decoration: underline;
}
.page-detail .content .download_h1 {
  padding: 17px 0;
  font-size: 18px;
  border-bottom: solid 2px #d6d6d6;
  color: #9e252f;
  margin-bottom: 10px;
  margin-top: 60px;
}
.page-detail .content .download_h1 img {
  margin-right: 13px;
}
.page-detail .content .download_link {
  font-size: 24px;
  text-decoration: underline;
  line-height: 74px;
  display: block;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ */
.list-box {
  padding: 42px 37px;
  box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.05);
  margin: 60px 0;
}
.list-box .left-list {
  float: left;
  width: 427px;
  padding: 20px 0;
  background-color: #e9eaea;
}
.list-box .left-list ul li {
  margin-bottom: 1px;
}
.list-box .left-list ul li a {
  height: 60px;
  line-height: 60px;
  padding-left: 35px;
  font-size: 28px;
  color: #000;
  display: block;
}
.list-box .left-list ul li a.active,
.list-box .left-list ul li a:hover {
  background-color: #b62e38;
  color: #fff;
}
.list-box .right-content {
  float: left;
}
.right-content .contact-info {
  padding: 60px 0 24px;
}
.right-content .contact-info .line {
  width: 596px;
  height: 2px;
  background-color: #e6e6e6;
  margin: 24px 0 24px 48px;
}
.right-content .contact-info .contact-item {
  font-size: 22px;
  color: #000;
  line-height: 60px;
  padding-left: 40px;
}
.contact-info .contact-item img {
  width: 40px;
  height: 40px;
  vertical-align: middle;
}
.contact-info .contact-item:last-child img {
  width: 34px;
  height: 34px;
}
.contact-info .contact-item .label {
  color: #727171;
  margin-left: 5px;
}
.contact-info .contact-item .content {
  width: 560px;
  line-height: 46px;
  margin-left: 50px;
}
.contact-info .contact-item .content p,
.contact-info .contact-item .content span {
  font-size: 22px !important;
  color: #000;
  line-height: 46px;
}
.teacher .top-bar .bot {
  height: 234px;
  bottom: -85px;
  z-index: 100;
}
.teacher .top-bar .bot .h1 {
  line-height: 176px;
}
.teacher .top-bar .bot .nav a:nth-child(4n + 1) {
  min-width: 192px;
}
.teacher .top-bar .bot .nav a:nth-child(4n + 2) {
  min-width: 320px;
}
.teacher .top-bar .bot .nav a:nth-child(4n + 3) {
  min-width: 270px;
}
.teacher .top-bar .bot .nav a:nth-child(4n + 4) {
  min-width: calc(100% - 192px - 320px - 270px);
}
.teacher .top-bar .bot .nav a {
  margin: 0 !important;
}
.teacher .top-bar .bot .nav a span {
  font-size: 26px;
}
.teacher .body {
  padding-top: 120px;
}
.teacher .body .menu2 {
  display: flex;
  flex-wrap: wrap;
}
.teacher .body .menu2 .menu2-nav-item > a {
  width: 195px;
  height: 100px;
  display: flex;
  border-radius: 12px;
  line-height: 42px;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  padding: 0px 14px;
  box-sizing: border-box;
}
.teacher .body .menu2 > div {
  margin-left: 6px;
}
.teacher .body .menu2 > div:nth-child(6n + 1) {
  margin-left: 0;
}
.teacher .body .menu2 > div:nth-child(6n + 6) {
  margin-left: 5px;
}
.teacher .body .menu2 > div:nth-child(6n + 6) a {
  width: 196px;
}
.teacher .menu2-nav-item .menu2-nav-child {
  top: 110px;
  padding: 20px 0;
}
.teacher .menu2-nav-item .menu2-nav-child a {
  width: 100%;
  height: 42px;
  line-height: 42px;
  padding: 0 20px;
  border-radius: 0;
  box-sizing: border-box;
}
.teacher .top-bar .bot .nav {
  margin-top: 16px;
}